Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 18:34:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return olivet                    Bot:  Hi again! Bot:  Please enter your name Customer:  olivet Bot:  Hi Olivet ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:26 PM, 26th Mar                     olivet                    Thank you           10:27 PM, 26th Mar                     olivet                    Hi just           10:27 PM, 26th Mar                   Hamza                   Hi Olivet, Thank you for contacting us.This is Hamza. How may I help you?            10:27 PM, 26th Mar                     olivet                    Just want to know if your team already received my return item the aramex guy already took the two return item yesterday?           10:28 PM, 26th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:29 PM, 26th Mar                     olivet                    For this order 9644029664 and           10:30 PM, 26th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:30 PM, 26th Mar                     olivet                    9643611488           10:30 PM, 26th Mar                     olivet                    Okay           10:31 PM, 26th Mar                   Hamza                   Thanks for waiting           10:32 PM, 26th Mar                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:32 PM, 26th Mar                     olivet                    but you can check if the aramex is the one who took the return?           10:33 PM, 26th Mar                   Hamza                   Yes,As our information the items has been collected from you and recieved on aramex           10:33 PM, 26th Mar                   Hamza                   Is there anything else I can help you?            10:34 PM, 26th Mar                     olivet                    okay thank you           10:34 PM, 26th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307972